.article__point{
    ul{
        font-size: 12px;
        color: $bluesky-nutri;
        list-style: none;
        padding-inline-start : unset;
        p{
            font-family: "GothamRounded-Bold";
            font-size: 11;
            color: $semi-black-nutri;
        }
        li{
            a{
                text-decoration: none;
            }
        }
}
}